Return

Description

The Zyxel GS1900-48HPv2 managed switch is a black device for rack mounting, with dimensions of 441 x 44 x 270 mm and a weight of 3.55 kg. It incorporates 48 Gigabit Ethernet (10/100/1000) RJ-45 ports and 2 SFP module slots, with a DC input power connector. Its L2 layer allows network management with VLAN and Quality of Service (QoS) support, over 1000BASE-T copper cabling and full duplex transmission. It offers a switching capacity of 100 Gbit/s and a MAC address table of 8000 entries, with store and forward and Jumbo Frames support. It features LED indicators for monitoring the device status. Its management is based on MIB compliant with RFC 1213 MIB II, RFC 2819 RMON (groups 1, 2, 3, 9), RFC 1215 and RFC 1493.

Specifications

Management features


  • Switch type: Managed
  • Switch layer: L2
  • Quality of Service (QoS) support: Yes
  • MIB support: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Ports & interfaces


  • Basic switching RJ-45 Ethernet ports quantity: 48
  • Basic switching RJ-45 Ethernet ports type: Gigabit Ethernet (10/100/1000)
  • SFP module slots quantity: 2
  • Power connector: DC-in jack

Network


  • Networking standards: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 80
  • Copper ethernet cabling technology: 1000BASE-T
  • Full duplex: Yes
  • VLAN support: Yes

Data transmission


  • Switching capacity: 100 Gbit/s
  • MAC address table: 8000 entries
  • Store-and-forward: Yes
  • Jumbo frames support: Yes

Design


  • Rack mounting: Yes
  • Product colour: Black
  • LED indicators: Yes

Performance


  • Noise level: 36.9 dB

Power


  • AC input voltage: 100 - 240 V
  • AC input frequency: 50 - 60 Hz
  • Power consumption (max): 220.5 W

Power over Ethernet (PoE)


  • Power over Ethernet (PoE): Yes
  • Power over Ethernet (PoE) ports quantity: 24
  • Total Power over Ethernet (PoE) budget: 170 W

Operational conditions


  • Operating temperature (T-T): 0 - 50 °C
  • Storage temperature (T-T): -40 - 70 °C
  • Operating relative humidity (H-H): 10 - 95%

Weight & dimensions


  • Width: 441 mm
  • Depth: 270 mm
  • Height: 44 mm
  • Weight: 3.55 kg

Certificates


  • Certification: RoHS, CE

Logistics data


  • Harmonized System (HS) code: 85176990

Similar products

Zyxel GS1900-24E network switch Managed Gigabit Ethernet (10/100/1000) Black
Few units left

Zyxel GS1900-24E network switch Managed Gigabit Ethernet (10/100/1000) Black

94.08 €

Get it on the October 19 / on the October 20
Zyxel GS1900-24HP Managed Gigabit Ethernet (10/100/1000) 1U Black
Few units left

Zyxel GS1900-24HP Managed Gigabit Ethernet (10/100/1000) 1U Black

268.52 €

Get it on the October 19 / on the October 20
Zyxel GS1920-48HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
Few units left

Zyxel GS1920-48HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

615.44 €

Get it on the October 19 / on the October 20
Trendnet TI-PG1284i Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
Few units left

Trendnet TI-PG1284i Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

725.20 €

Get it on the October 19 / on the October 20
Trendnet TI-PG541i Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
Few units left

Trendnet TI-PG541i Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

269.50 €

Get it on the October 19 / on the October 20
Trendnet TI-G160i Managed L2 Gigabit Ethernet (10/100/1000) Black
Few units left

Trendnet TI-G160i Managed L2 Gigabit Ethernet (10/100/1000) Black

423.36 €

Get it on the October 19 / on the October 20
Zyxel GS1900-24 Managed L2 Gigabit Ethernet (10/100/1000) Black

Zyxel GS1900-24 Managed L2 Gigabit Ethernet (10/100/1000) Black

128.38 €

Get it on the October 19 / on the October 20
D-Link 8-Port L2 Managed Switch with 6 x 10/100/1000BaseT(X) (4 PoE) & 2 x 100/1000BaseSFP
Few units left

D-Link 8-Port L2 Managed Switch with 6 x 10/100/1000BaseT(X) (4 PoE) & 2 x 100/1000BaseSFP

1,219.12 €

Get it on the October 19 / on the October 20
Zyxel GS1900-8HP v3 PoE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
Few units left

Zyxel GS1900-8HP v3 PoE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

108.78 €

Get it on the October 19 / on the October 20

User Comments

Share your opinion with other users.

No comments yet. Be the first!

The best prices.

The best prices.

The most competitive prices on the market.

100% guaranteed shipping.

100% guaranteed shipping.

The best logistics system for high demand.

Returns up to 30 days.

Returns up to 30 days.

Return policy tailored to your needs.

Over 10 years of experience.

Over 10 years of experience.

A long track record backs us, with great experience in the industry.